title: Now Playing
path: now-playing
visible: false
icon: mdi:play  
panel: true
cards:

  - type: custom:layout-card
    layout: vertical
    cards:

    - type: custom:mini-media-player
      entity: media_player.chromecastaudio_stereo
      artwork: full-cover
      idle_view: true
      hide:
        name: true
        icon: true
        info: true
        source: true
        controls: true
        power: true
        volume: true
        mute: true
        progress: true

    - break

    - type: custom:stack-in-card
      cards:
      - type: custom:mini-media-player
        entity: media_player.chromecastaudio_stereo
        artwork: none
        scale: 1.5
        idle_view: true
        info: scroll
        hide:
          name: true
          icon: true
          power: true
          controls: true
          progress: true
          volume: true
      
      - type: custom:mini-media-player
        entity: media_player.chromecastaudio_stereo
        name: 'Now Playing'
        artwork: none
        idle_view: true
        hide:
          icon: true
          info: true

      - type: conditional
        conditions:
          - entity: media_player.chromecastaudio_downstairs
            state_not: 'off'
        card:
          type: custom:mini-media-player
          entity: media_player.chromecastaudio_kitchen
          name: Kitchen
          artwork: none
          idle_view: true
          group: true
          hide:
            controls: true
            power: true
            icon: true
            info: true
            progress: true